/* **********************************************************
 * Copyright 2021 VMware, Inc.  All rights reserved. -- VMware Confidential
 * **********************************************************/

BEGIN;

/*
 * Updates Target Deploy with the Subnet mask, gateway and mac of the target deployment.
 */

ALTER TABLE NduCancellationPolicy ADD IP_GATEWAY VARCHAR(64);

INSERT INTO UpgradeTracking VALUES(:ndu_id, :ndu_operation);

COMMIT;
